A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
AboutWindow Class
AboutWindow Constructor
AboutWindow Methods
AboutWindow Fields

# AboutWindow Constructor

Default constructor.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public AboutWindow()

See Also

#### Reference

AboutWindow Class
butterflow_ui Namespace